## purl 1.1

=== debian/changelog ===
purl (1.1-2) unstable; urgency=medium

  * Add python(3)-six to Build-Depends (Closes: #802108).
  * git-dpm config

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Oct 2015 10:33:51 +0200

purl (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #787107).

 -- Michael Fladischer <fladi@debian.org>  Thu, 02 Apr 2015 15:46:31 +0200
