=== debian/control ===
Source: purl
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               python-all,
               python-setuptools,
               python-six,
               python3-all,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: http://codeinthehole.com/writing/purl-immutable-url-objects-for-python/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/purl.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/purl.git

Package: python-purl
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: URL interrogation and manipulation
 A simple, immutable URL class with a clean API for interrogation and
 manipulation that also supports template URLs as per RFC 6570.
 It parses URLs into URL objects which are immutable but also provides mutator
 methods for all segements which return a new URL instance. This allows for
 easy modification of URLs during runtime.

Package: python3-purl
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: URL interrogation and manipulation (Python3 version)
 A simple, immutable URL class with a clean API for interrogation and
 manipulation that also supports template URLs as per RFC 6570.
 It parses URLs into URL objects which are immutable but also provides mutator
 methods for all segements which return a new URL instance. This allows for
 easy modification of URLs during runtime.
 .
 This package contains the Python 3 version of the library.
