## purl 1.2

=== debian/changelog ===
purl (1.2-1) unstable; urgency=low

  * New upstream release.
  * Reformat packaging files with cme for better readability.

 -- Michael Fladischer <fladi@debian.org>  Mon, 25 Jan 2016 12:53:35 +0100
