=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: purl
-Section: python
-Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>
+Section: python
+XS-Autobuild: no
+Priority: extra
 Build-Depends: debhelper (>= 9),
                python-all,
                python-setuptools,
@@ -11,11 +12,11 @@
                python3-setuptools,
                python3-six
 Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/purl.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/purl.git
+Homepage: http://codeinthehole.com/writing/purl-immutable-url-objects-for-python/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Homepage: http://codeinthehole.com/writing/purl-immutable-url-objects-for-python/
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/purl.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/purl.git
 
 Package: python-purl
 Architecture: all
