## purl 1.3

=== debian/changelog ===
purl (1.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Remove XS-Autobuild field as it is only used by packages in contrib
    and non-free.

 -- Michael Fladischer <fladi@debian.org>  Wed, 04 May 2016 09:59:53 +0200
