=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>
 Section: python
-XS-Autobuild: no
 Priority: extra
 Build-Depends: debhelper (>= 9),
                python-all,
@@ -11,9 +10,9 @@
                python3-all,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/purl.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/purl.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/purl.git
 Homepage: http://codeinthehole.com/writing/purl-immutable-url-objects-for-python/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
