## purl 1.3.1

=== debian/changelog ===
purl (1.3.1-1) unstable; urgency=low

  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 11 Jul 2017 16:11:07 +0200

purl (1.3.1-1~exp1) unstable; urgency=low

  * New upstream release.
  * Add PyPy support package.
  * Add missing Build-Depends for dh-python.
  * Fix spelling error in long description.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Tue, 16 May 2017 14:21:58 +0200
