=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Section: python
 Priority: extra
 Build-Depends: debhelper (>= 9),
+               dh-python,
+               pypy,
+               pypy-setuptools,
+               pypy-six,
                python-all,
                python-setuptools,
                python-six,
                python3-all,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/purl.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/purl.git
 Homepage: http://codeinthehole.com/writing/purl-immutable-url-objects-for-python/
@@ -25,7 +29,7 @@
  A simple, immutable URL class with a clean API for interrogation and
  manipulation that also supports template URLs as per RFC 6570.
  It parses URLs into URL objects which are immutable but also provides mutator
- methods for all segements which return a new URL instance. This allows for
+ methods for all segments which return a new URL instance. This allows for
  easy modification of URLs during runtime.
 
 Package: python3-purl
@@ -36,7 +40,20 @@
  A simple, immutable URL class with a clean API for interrogation and
  manipulation that also supports template URLs as per RFC 6570.
  It parses URLs into URL objects which are immutable but also provides mutator
- methods for all segements which return a new URL instance. This allows for
+ methods for all segments which return a new URL instance. This allows for
  easy modification of URLs during runtime.
  .
  This package contains the Python 3 version of the library.
+
+Package: pypy-purl
+Architecture: all
+Depends: ${misc:Depends},
+         ${pypy:Depends}
+Description: URL interrogation and manipulation (PyPy version)
+ A simple, immutable URL class with a clean API for interrogation and
+ manipulation that also supports template URLs as per RFC 6570.
+ It parses URLs into URL objects which are immutable but also provides mutator
+ methods for all segments which return a new URL instance. This allows for
+ easy modification of URLs during runtime.
+ .
+ This package contains the PyPy version of the library.
