=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 export PYBUILD_NAME=purl
 
 %:
-	dh $@ --with=python2,python3 --buildsystem=pybuild
+	dh $@ --with=python2,python3,pypy --buildsystem=pybuild
