## purl 1.5

=== debian/changelog ===
purl (1.5-2) unstable; urgency=medium

  * Team upload.
  * Drop pypy support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 11 Aug 2019 00:56:13 +0500

purl (1.5-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove ancient X-Python(3)-Version fields.
  * Remove Python2 support.
  * Install README in pypy-purl binary package.

 -- Michael Fladischer <fladi@debian.org>  Tue, 23 Jul 2019 10:31:29 +0200
