=== debian/control ===
Source: purl
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/purl
Vcs-Git: https://salsa.debian.org/python-team/modules/purl.git
Homepage: http://codeinthehole.com/writing/purl-immutable-url-objects-for-python/
Testsuite: autopkgtest-pkg-python

Package: python3-purl
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: URL interrogation and manipulation (Python3 version)
 A simple, immutable URL class with a clean API for interrogation and
 manipulation that also supports template URLs as per RFC 6570.
 It parses URLs into URL objects which are immutable but also provides mutator
 methods for all segments which return a new URL instance. This allows for
 easy modification of URLs during runtime.
 .
 This package contains the Python 3 version of the library.
