## purl 1.6

=== debian/changelog ===
purl (1.6-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.
  * Bump debhelper version to 13.
  * Set Rules-Requires-Root: no.
  * Remove unnecessary autopkgtest-pkg-python testsuite.
  * Fix missing newline in d/watch.

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Aug 2021 20:56:34 +0000
