=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: purl
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/purl
-Vcs-Git: https://salsa.debian.org/python-team/modules/purl.git
-Homepage: http://codeinthehole.com/writing/purl-immutable-url-objects-for-python/
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/purl
+Vcs-Git: https://salsa.debian.org/python-team/packages/purl.git
+Homepage: https://codeinthehole.com/writing/purl-immutable-url-objects-for-python/
+Rules-Requires-Root: no
 
 Package: python3-purl
 Architecture: all
